## django-haystack-redis 0.0.1

=== debian/changelog ===
django-haystack-redis (0.0.1-2) unstable; urgency=medium

  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 19:34:08 +0100

django-haystack-redis (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Tom Teichler <debdolph@tom-teichler.de>  Sun, 03 Oct 2021 21:56:39 +0200
