=== debian/control ===
Source: django-haystack-redis
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tom Teichler <debdolph@tom-teichler.de>, Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django (>= 2.2~),
 python3-django-haystack,
 python3-redis,
 python3-setuptools,
 python3-whoosh,
Standards-Version: 4.6.0
Homepage: https://github.com/jazzband/django-haystack-redis
Vcs-Git: https://salsa.debian.org/python-team/packages/django-haystack-redis.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-haystack-redis

Package: python3-django-haystack-redis
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-django
Description: Whoosh storage engine using redis for persistence
 Haystack-redis is a whoosh storage engine using redis for persistence.  A
 Haystack SearchBackend subclass is also provided. Normally the STORAGE key
 could just be set but Haystack is only aware of file and ram backends.
 .
 This is especially useful for small sites hosted on Heroku, which does not
 allow writing to local disk.
