=== debian/watch ===
# please also check http://pypi.debian.net/haystack-redis/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/haystack-redis/haystack-redis-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
